signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignonDaemonNS::RequestData Member List

This is the complete list of members for SignonDaemonNS::RequestData, including all inherited members.

m_cancelKey | SignonDaemonNS::RequestData |
m_conn | SignonDaemonNS::RequestData |
m_mechanism | SignonDaemonNS::RequestData |
m_msg | SignonDaemonNS::RequestData |
m_params | SignonDaemonNS::RequestData |
RequestData(const QDBusConnection &conn, const QDBusMessage &msg, const QVariantMap &params, const QString &mechanism, const QString &cancelKey) | SignonDaemonNS::RequestData |
RequestData(const RequestData &other) | SignonDaemonNS::RequestData |
~RequestData() | SignonDaemonNS::RequestData |